<?php

namespace App\Http\Controllers\Website;

use App\Http\Controllers\Controller;

class RiderController extends Controller
{
    public function index()
    {
        return $this->render('rider');
    }
}
